<!DOCTYPE html>
<html lang="ja">
  <head prefix="og: http://ogp.me/ns# article: http://ogp.me/ns/article#">
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({
          'gtm.start': new Date().getTime(),
          event: 'gtm.js',
        });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-WRH59H3');
    </script>
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({
          'gtm.start': new Date().getTime(),
          event: 'gtm.js',
        });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-NXFWLNT');
    </script>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1" />
    <meta name="format-detection" content="telephone=no" />
    <title>JOLLYGOOD+ | 医療福祉に特化したVR総合プラットフォーム</title>
    <meta
      name="description"
      content="ジョリーグッドプラスは、ジョリーグッド独自の手法により作り上げられた当事者目線VRコンテンツを、いつでも・どこでも・何度でも体験できる、デジタルヘルスVRに特化した月額サブスクリプションサービスです。"
    />
    <meta
      name="keywords"
      content="ジョリーグッド,JOLLY GOOD,上路 健介,VR,AI,JOLLYGOOD+"
    />
    <meta property="og:type" content="article" />
    <meta
      property="og:title"
      content="JOLLYGOOD+ | 医療福祉に特化したVR総合プラットフォーム"
    />
    <meta
      property="og:description"
      content="ジョリーグッドプラスは、ジョリーグッド独自の手法により作り上げられた当事者目線VRコンテンツを、いつでも・どこでも・何度でも体験できる、デジタルヘルスVRに特化した月額サブスクリプションサービスです。"
    />
    <meta property="og:site_name" content="JOLLYGOOD+" />
    <meta
      property="og:image"
      content="/about/assets/images/JOOLYGOOD+_OG.png"
    />
    <link rel="icon" href="./favicon.ico" />
    <link
      href="https://fonts.googleapis.com/css2?family=Barlow:wght@500&family=Oswald:wght@400&display=swap"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="https://unpkg.com/swiper@7/swiper-bundle.min.css"
    />
    <link rel="stylesheet" href="./assets/css/about.css" />
    <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
    <script src="https://unpkg.com/swiper@7/swiper-bundle.min.js"></script>
    <script
      src="./assets/js/vendor/jquery.ba-throttle-debounce.min.js"
      type="module"
    ></script>
    <script src="./assets/js/about.js" type="module"></script>
  </head>
  <body>
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-WRH59H3"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-NXFWLNT"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <header class="header">
      <div class="header__inner l-base">
        <a href="/" class="header__logo">
          <img src="./assets/images/logo.png" alt="JOLLYGOOD+" />
        </a>
        <nav class="pc" id="js-header-nav">
          <ul class="header__nav-list">
            <li><a href="./">JOLLYGOOD+とは</a></li>
            <li class="js-sp-nav-toggle">
              <span>対象施設・機関</span>
              <div class="subnav-list">
                <div class="subnav-list__item">
                  <a href="./medical-institution/">医療機関</a>
                </div>
                <div class="subnav-list__item">
                  <a href="./schoolage/">児童福祉施設</a>
                </div>
                <div class="subnav-list__item">
                  <a href="./jobsupport/">就労支援施設</a>
                </div>
              </div>
            </li>
            <li><a href="./price/">料金</a></li>
            <li>
              <a href="./contact/" data-gtm-click="header">お問い合わせ</a>
            </li>
            <li><a href="./en/">English</a></li>
          </ul>
          <ul class="header__btn-list">
            <li>
              <a
                href="/accounts/sign_in"
                class="c-gradient-darkblue"
                target="_blank"
                >ログイン</a
              >
            </li>
            <li>
              <a
                href="/accounts/sign_up/"
                data-gtm-click="header"
                class="c-gradient-lightblue"
                target="_blank"
                >新規会員登録</a
              >
            </li>
          </ul>
        </nav>
        <button class="c-btn-menu c-btn-menu--open sp js-sp-menu">open</button>
      </div>
    </header>
    <nav class="header-nav-sp" id="js-header-nav-sp">
      <button class="c-btn-menu c-btn-menu--close js-sp-menu">close</button>
    </nav>
    <div
      class="header-nav-sp__sensor js-sp-menu"
      id="js-header-nav-sensor"
    ></div>
    <main class="l-about-top">
      <div class="l-base">
        <div class="about-mv">
          <div class="about-mv__slide" id="js-about-slide">
            <ul class="swiper-wrapper">
              <li class="swiper-slide swiper-no-swiping">
                <picture>
                  <source
                    media="(max-width: 767px)"
                    srcset="./assets/images/mainview/top-sp.jpg"
                  />
                  <img
                    src="./assets/images/mainview/top-pc.jpg"
                    alt="いま、<br>医療福祉に求められている<br>多様な「プラス」を"
                  />
                </picture>
              </li>
              <li class="swiper-slide swiper-no-swiping">
                <picture>
                  <source
                    media="(max-width: 767px)"
                    srcset="./assets/images/mainview/jobsupport-sp.jpg"
                  />
                  <img
                    src="./assets/images/mainview/jobsupport-pc.jpg"
                    alt="いま、<br>医療福祉に求められている<br>多様な「プラス」を"
                  />
                </picture>
              </li>
              <li class="swiper-slide swiper-no-swiping">
                <picture>
                  <source
                    media="(max-width: 767px)"
                    srcset="./assets/images/mainview/schoolage-sp.jpg"
                  />
                  <img
                    src="./assets/images/mainview/schoolage-pc.jpg"
                    alt="いま、<br>医療福祉に求められている<br>多様な「プラス」を"
                  />
                </picture>
              </li>
            </ul>
          </div>
          <article class="about-mv__box">
            <h1 class="about-mv__ttl">
              いま、<br />医療福祉に求められている<br />多様な「プラス」を
            </h1>
            <a
              href="https://share.hsforms.com/1Fts1sVSPROqYn5Y9IlExwg31q8t"
              data-gtm-click="top"
              class="about-mv__btn c-gradient-violet pc"
              target="_blank"
              >資料をダウンロードする</a
            >
            <a
              href="/accounts/sign_up/"
              data-gtm-click="top"
              class="about-mv__btn c-gradient-lightblue pc"
              target="_blank"
              >JOLLYGOOD＋へ入会する</a
            >
          </article>
          <div class="about-mv__list-btn-sp">
            <a
              href="https://share.hsforms.com/1Fts1sVSPROqYn5Y9IlExwg31q8t"
              data-gtm-click="top"
              class="about-mv__btn c-gradient-violet"
              target="_blank"
              >資料をダウンロードする</a
            >
            <a
              href="/accounts/sign_up/"
              class="about-mv__btn c-gradient-lightblue"
              target="_blank"
              >JOLLYGOOD＋へ入会する</a
            >
          </div>
        </div>
      </div>
      <article class="about-top-intro">
        <div class="about-top-intro__inner l-base">
          <img
            src="./assets/images/common/logo-large.png"
            alt="JOLLYGOOD+"
            class="about-top-intro__logo"
          />
          <div class="about-top-intro__box">
            <h2 class="about-top-intro__h1">
              医療福祉分野に特化した、<br />
              教育・支援・デジタルヘルスの<br class="sp" />VRコンテンツが<br
                class="pc"
              />
              体験し放題の<br class="sp" />総合プラットフォーム
            </h2>
            <p class="c-txt about-top-intro__txt pc">
              チーム医療、タスク・シフティング／シェアリング、<br />
              地域包括ケアシステム、医療福祉連携など、<br />
              医療福祉を取り巻く環境は大きく変化し、<br />
              あらゆる面で多角化が求められています。<br />
              JOLLYGOOD＋は医療福祉事業を展開する法人・従事者に、<br />
              今、求められている、多様な「プラス」を提供する、<br />
              VR総合プラットフォームです。
            </p>
            <a href="/" class="c-link about-top-intro__link"
              >コンテンツ一覧を見る</a
            >
          </div>
        </div>
        <figure class="about-top-intro__thumb">
          <picture>
            <source
              media="(max-width: 767px)"
              srcset="./assets/images/top/intro-thumb-sp.png"
            />
            <img src="./assets/images/top/intro-thumb-pc.png" alt="" />
          </picture>
        </figure>
      </article>
      <div class="about-task">
        <article class="l-wide about-task__box">
          <h2 class="scrollBlock fade c-h2">
            医療福祉業界は<br />「人材」と「財源」と「変革」が<br />不足しています
          </h2>
          <img
            src="./assets/images/top/ill-line.png"
            alt=""
            class="about-task__ill-line"
          />
          <div class="about-task__inner">
            <section class="scrollBlock fade about-task__item">
              <div class="about-task__box-txt">
                <span class="about-task__tag">課題1</span>
                <h3 class="c-h4 about-task__h2">
                  人材不足による現場の負担の増加
                </h3>
                <p class="c-txt">
                  医療福祉業界は、市場全体で人材需要の増加により、人材供給が追いついていないのが現状です。人材不足による業務過多により、離職率・退職率が増加傾向にあり、医療福祉従事者の離職を防ぐ必要があります。
                </p>
              </div>
              <figure class="about-task__fig">
                <img
                  src="./assets/images/top/challenge-01.jpg"
                  alt="人材不足による現場の負担の増加"
                />
              </figure>
            </section>
            <section class="scrollBlock fade about-task__item">
              <div class="about-task__box-txt">
                <span class="about-task__tag">課題2</span>
                <h3 class="c-h4 about-task__h2">
                  限られた財源での病院・施設経営の不安定化
                </h3>
                <p class="c-txt">
                  病院や介護施設等の安定経営には、税金などの公的資金の利用が必要です。ただし、公的資金を利用できる医療福祉施設は限られており、自分たちでも経営を安定させるためにアクションを起こす必要があります。
                </p>
              </div>
              <figure class="about-task__fig">
                <img
                  src="./assets/images/top/challenge-02.jpg"
                  alt="限られた財源での病院・施設経営の不安定化"
                />
              </figure>
            </section>
            <section class="scrollBlock fade about-task__item">
              <div class="about-task__box-txt">
                <span class="about-task__tag">課題3</span>
                <h3 class="c-h4 about-task__h2">
                  現場の縦割りにより包括的な支援が困難
                </h3>
                <p class="c-txt">
                  現在の医療福祉業界は、医療は医療、介護は介護といったように縦割りの体制が多く、垣根を超えた教育や支援が困難な状況です。今後は、医療介護の連携・包括的な支援体制を整備する必要があります。
                </p>
              </div>
              <figure class="about-task__fig">
                <img
                  src="./assets/images/top/challenge-03.jpg"
                  alt="現場の縦割りにより包括的な支援が困難"
                />
              </figure>
            </section>
          </div>
        </article>
      </div>
      <div class="l-full about-subv">
        <picture>
          <source
            media="(max-width: 767px)"
            srcset="./assets/images/top/subview-sp.jpg"
          />
          <img src="./assets/images/top/subview-pc.jpg" alt="" />
        </picture>
      </div>
      <article class="about-3plus about-3plus--top">
        <h2 class="scrollBlock fade c-h1">
          いま、医療福祉に求められている<br />3つの「プラス」を提供
        </h2>
        <h3 class="scrollBlock fade c-h5 about-3plus__h2">
          JOLLYGOOD＋は、<br class="sp" />医療福祉業界の課題を解決するために<br
            class="sp"
          />3つのプラスを提供します。
        </h3>
        <ul class="scrollBlock fade l-full plus3-label">
          <li class="plus3-label__item">
            <h4 class="plus3-label__h1">
              <small>現場に</small>
              <em>変革をプラス</em>
            </h4>
          </li>
          <li class="plus3-label__item">
            <h4 class="plus3-label__h1">
              <small>経営に</small>
              <em>安定をプラス</em>
            </h4>
          </li>
          <li class="plus3-label__item">
            <h4 class="plus3-label__h1">
              <small>業界に</small>
              <em>新たな選択肢をプラス</em>
            </h4>
          </li>
        </ul>
        <div class="l-wide">
          <ul class="about-3plus__list">
            <li class="scrollBlock fade about-3plus__item">
              <div class="about-3plus__box-txt">
                <h3 class="about-3plus__ttl">
                  <span>現場に変革をプラス</span>
                </h3>
                <h4 class="about-3plus__subttl">
                  現場の負担を軽減し、<br class="sp" />教育や支援の質を向上
                </h4>
                <p class="c-txt">
                  スタッフ教育や支援準備に必要な人的コスト・手間・時間を削減できます。また、リアルな場面体験学習を通じて、必要スキルや支援の質を飛躍的に向上させることもできます。
                </p>
              </div>
              <img
                src="./assets/images/common/solution-01.jpg"
                alt="現場に変革をプラス"
                class="about-3plus__thumb"
              />
            </li>
            <li class="scrollBlock fade about-3plus__item">
              <div class="about-3plus__box-txt">
                <h3 class="about-3plus__ttl">
                  <span>経営に安定をプラス</span>
                </h3>
                <h4 class="about-3plus__subttl">
                  VRが差別化の要となり、売上が向上
                </h4>
                <p class="c-txt">
                  VRを活用することにより他施設との差別化に繋がり、利用者集客・スタッフ採用に効果を発揮します。地域で話題となり、法人全体の認知度向上にも繋がります。
                </p>
              </div>
              <img
                src="./assets/images/common/solution-02.jpg"
                alt="経営に安定をプラス"
                class="about-3plus__thumb"
              />
            </li>
            <li class="scrollBlock fade about-3plus__item">
              <div class="about-3plus__box-txt">
                <h3 class="about-3plus__ttl">
                  <span>業界に新たな選択肢をプラス</span>
                </h3>
                <h4 class="about-3plus__subttl">
                  経営するすべての医療福祉施設で、<br />垣根を越えた教育と支援を実現
                </h4>
                <p class="c-txt">
                  JOLLYGOOD＋が提供するコンテンツを活用することにより、「分野の垣根を越えた総合人材」を法人内で横断的に育成可能となります。分野関係なく、スタッフ育成も支援もJOLLYGOOD＋1つですべて網羅できます。
                </p>
              </div>
              <img
                src="./assets/images/common/solution-03.jpg"
                alt="業界に新たな選択肢をプラス"
                class="about-3plus__thumb"
              />
            </li>
          </ul>
        </div>
      </article>
      <article class="about-top-needs c-bg-glay">
        <div class="l-base">
          <h2 class="scrollBlock fade c-h2">
            これからの医療福祉施設に<br class="sp" />必要なこと
          </h2>
          <h3 class="scrollBlock fade c-h5">
            これからの医療福祉施設には、施設の規模問わず、<br
              class="sp"
            />医療や介護、療育・就労支援など<br />
            分野の垣根を超えた支援や<br
              class="sp"
            />スタッフへの教育が必要になってきます。
          </h3>
          <img
            src="./assets/images/top/ill-diagram-01.png"
            alt="分野の垣根を超えた支援やスタッフへの教育"
            class="scrollBlock fade about-top-needs__thumb"
          />
        </div>
        <figure class="scrollBlock fade about-top-needs__fig l-full">
          <picture>
            <source
              media="(max-width: 767px)"
              srcset="./assets/images/top/needs-view-sp.png"
            />
            <img
              src="./assets/images/top/needs-view-pc.png"
              alt="JOLLYGOOD＋ならすべての分野のコンテンツを見放題!"
            />
          </picture>
          <figcaption class="about-top-needs__cap">
            JOLLYGOOD＋なら<br class="sp" />すべての分野のコンテンツを見放題 !
          </figcaption>
        </figure>
      </article>
      <div class="about-alt about-alt--white">
        <article class="l-wide about-alt__box">
          <h2 class="scrollBlock fade c-h2">
            JOLLYGOOD＋が<br />医療福祉現場で選ばれる理由
          </h2>
          <div class="about-alt__inner">
            <section class="scrollBlock fade about-alt__item">
              <img
                src="./assets/images/top/reason-01.png"
                alt="本人視点で360度体験学習。<br>学習効果は4倍"
                class="about-alt__thumb"
              />
              <div class="about-alt__box-txt">
                <h3 class="c-h4 about-alt__h2">
                  本人視点で360度体験学習。<br />学習効果は4倍
                </h3>
                <p class="c-txt">
                  医療教育、療育支援、就労支援や介護教育といった様々なジャンルのVRコンテンツが何度でも体験可能。講義形式の学習法と比べ、習得速度・集中度は4倍の効果が期待できます。
                </p>
              </div>
            </section>
            <section class="scrollBlock fade about-alt__item">
              <img
                src="./assets/images/top/reason-02.png"
                alt="自学習・セミナーなど、<br class=pc>さまざまなシチュエーションで学習可能"
                class="about-alt__thumb"
              />
              <div class="about-alt__box-txt">
                <h3 class="c-h4 about-alt__h2">
                  自学習・セミナーなど、<br
                    class="pc"
                  />さまざまなシチュエーションで学習可能
                </h3>
                <p class="c-txt">
                  一人で利用する自主学習だけでなく、集合での授業、学会などでのリモート運用に必要な機能をすべて備えた多機能リモートVRアプリを提供。
                </p>
              </div>
            </section>
            <section class="scrollBlock fade about-alt__item">
              <img
                src="./assets/images/top/reason-03.png"
                alt="効果を可視化できるVR内行動解析"
                class="about-alt__thumb"
              />
              <div class="about-alt__box-txt">
                <h3 class="c-h4 about-alt__h2">
                  効果を可視化できるVR内行動解析
                </h3>
                <p class="c-txt">
                  参加者全員のゴーグルの動きをトラッキング、保存しておりVR映像内で見ていた箇所を解析可能。VR内行動解析と学習効果を比較する事で、学習効果に関する様々な研究・改善を行うことが可能です。
                </p>
              </div>
            </section>
          </div>
        </article>
      </div>
      <aside class="aside">
        <div class="l-middle">
          <div class="aside__inner">
            <div class="aside__box-heading">
              <h2 class="aside__h1">
                JOLLYGOOD＋に<br />
                興味をお持ちの方へ
              </h2>
            </div>
            <ul class="aside__list">
              <li class="aside__item">
                <a
                  href="./contact/"
                  data-gtm-click="body"
                  class="c-gradient-darkblue"
                >
                  <small>ご不明な点はお気軽にお問い合わせください</small>
                  <em>お問い合わせする</em>
                </a>
              </li>
              <li class="aside__item">
                <a
                  href="https://share.hsforms.com/1Fts1sVSPROqYn5Y9IlExwg31q8t"
                  data-gtm-click="body"
                  class="c-gradient-violet"
                  target="_blank"
                >
                  <small>VRの効果やサービス詳細が5分で分かる</small>
                  <em>資料をダウンロードする</em>
                </a>
              </li>
              <li class="aside__item">
                <a
                  href="/accounts/sign_up/"
                  data-gtm-click="body"
                  class="c-gradient-lightblue"
                  target="_blank"
                >
                  <small>JOLLYGOOD＋への入会はこちら</small>
                  <em>入会する</em>
                </a>
              </li>
            </ul>
          </div>
        </div>
      </aside>
      <article class="c-pt-pb about-top-use l-base">
        <h2 class="scrollBlock fade c-h2 about-top-use__h2">
          JOLLYGOOD＋は、<br />
          さまざまな医療機関・施設で　<br />
          ご利用いただけます。
        </h2>
        <section class="scrollBlock fade about-top-use__item">
          <figure class="about-top-use__fig">
            <picture>
              <source
                media="(max-width: 767px)"
                srcset="./assets/images/top/use-01-sp.jpg"
              />
              <img
                src="./assets/images/top/use-01-pc.jpg"
                alt="医療機関での活用"
              />
            </picture>
            <figcaption class="about-top-use__cap">医療機関での活用</figcaption>
          </figure>
          <div class="about-top-use__box-txt">
            <h3 class="about-top-use__h3">
              VR体験による<br />高度な臨床技術の習得
            </h3>
            <p class="c-txt">
              VR体験によるプロフェッショナルな臨床技術の習得とチーム医療を加速化させる他職種視点のコンテンツを提供します。
            </p>
            <a href="./medical-institution/" class="about-top-use__link"
              >詳しく見る</a
            >
          </div>
        </section>
        <section class="scrollBlock fade about-top-use__item">
          <figure class="about-top-use__fig">
            <picture>
              <source
                media="(max-width: 767px)"
                srcset="./assets/images/top/use-02-sp.jpg"
              />
              <img
                src="./assets/images/top/use-02-pc.jpg"
                alt="児童福祉施設での活用"
              />
            </picture>
            <figcaption class="about-top-use__cap">
              児童福祉施設での活用
            </figcaption>
          </figure>
          <div class="about-top-use__box-txt">
            <h3 class="about-top-use__h3">
              精神科医師監修のSSTで<br />療育の質を向上
            </h3>
            <p class="c-txt">
              スタッフの力量による療育の質のばらつきを解消する、精神科医監修のSSTで支援の質を保ちます。
            </p>
            <a href="./schoolage/" class="about-top-use__link">詳しく見る</a>
          </div>
        </section>
        <section class="scrollBlock fade about-top-use__item">
          <figure class="about-top-use__fig">
            <picture>
              <source
                media="(max-width: 767px)"
                srcset="./assets/images/top/use-03-sp.jpg"
              />
              <img
                src="./assets/images/top/use-03-pc.jpg"
                alt="就労支援施設での活用"
              />
            </picture>
            <figcaption class="about-top-use__cap">
              就労支援施設での活用
            </figcaption>
          </figure>
          <div class="about-top-use__box-txt">
            <h3 class="about-top-use__h3">
              VRを使ったSSTで<br />定着率の高い施設に
            </h3>
            <p class="c-txt">
              VRによるコミュニケーションの練習や職場体験を通じて本人が主体的に学べる機会を提供します。
            </p>
            <a href="./jobsupport/" class="about-top-use__link">詳しく見る</a>
          </div>
        </section>
      </article>
      <section class="c-pt-pb about-news">
        <h2 class="c-h3 about-news__h3">お知らせ</h2>
        <ul class="about-news__list l-short">
          <li>
            <a
              href="https://jollygood.co.jp/news/3153"
              target="_blank"
              class="about-news__item"
            >
              <time datetime="2022-05-17"> <small>2022</small>05.17 </time>
              <p class="c-txt about-news__link">
                読売新聞にて、医療福祉向けVRプラットフォーム「ジョリーグッドプラス」が紹介されました
              </p>
            </a>
          </li>
          <li>
            <a
              href="https://jollygood.co.jp/news/3130"
              target="_blank"
              class="about-news__item"
            >
              <time datetime="2022-04-15"> <small>2022</small>04.15 </time>
              <p class="c-txt about-news__link">
                産経新聞にて、医療福祉向けVRプラットフォーム「ジョリーグッドプラス」が紹介されました
              </p>
            </a>
          </li>
          <li>
            <a
              href="https://bizgate.nikkei.co.jp/article/DGXZQOLM130CO013122021000000"
              target="_blank"
              class="about-news__item"
            >
              <time datetime="2021-12-16"> <small>2021</small>12.16 </time>
              <p class="c-txt about-news__link">
                ジョリーグッドCEO上路のロングインタビュー記事が日経BizGateに掲載(2021年12月16日)
              </p>
            </a>
          </li>
        </ul>
      </section>
      <section class="about-top-award l-middle">
        <img
          src="./assets/images/top/gold_award.png"
          alt="日本サブスクビジネス大賞2021でゴールド賞を受賞"
          class="about-top-award__thumb"
        />
        <div>
          <h3 class="c-h4 about-top-award__h4">
            日本サブスクビジネス大賞2021で<br />JOLLYGOOD＋がゴールド賞を受賞
          </h3>
          <p class="c-txt">
            JOLLYGOOD＋は、今回から新設された企業向け部門で最高賞となるゴールド賞を受賞しました。「人々の生活を豊かに、企業の繁栄を」という考えをベースに、『お得』『お悩み解決』『便利』の3要素において、全て高評価をいただきました。
          </p>
        </div>
      </section>
      <section class="about-question">
        <h2 class="c-h3 about-question__h3">よくある質問</h2>
        <div class="l-short about-question__list">
          <div class="about-question__q">
            <p>支払い方法は、何ですか？</p>
          </div>
          <div class="about-question__a">
            <p>
              原則、クレジットカード払いです。<br />クレジットカード払いの場合、ご利用開始月の月初に決済となります。
            </p>
          </div>
          <div class="about-question__q">
            <p>VR体験に必要な環境は、何ですか？</p>
          </div>
          <div class="about-question__a">
            <p>JOLLYGOOD+のご利用には、Wi-Fi環境とiPadが必要となります。</p>
          </div>
          <div class="about-question__q">
            <p>VRゴーグルは持っているものを使えますか？</p>
          </div>
          <div class="about-question__a">
            <p>
              お持ちのVRゴーグルをお使いいただくことはできません。<br />お送りする専用のVRゴーグルをお使いいただきます。
            </p>
          </div>
          <div class="about-question__q">
            <p>医療従事者向けコンテンツは誰でもすべて見られますか？</p>
          </div>
          <div class="about-question__a">
            <p>
              医療従事者向けコンテンツの閲覧は医療従事者に限定されます。申込み頂く際に利用者が医療従事者かどうか申告いただき、コンテンツにより閲覧可否が変わります。
            </p>
          </div>
        </div>
      </section>
      <aside class="aside">
        <div class="l-middle">
          <div class="aside__inner">
            <div class="aside__box-heading">
              <h2 class="aside__h1">
                JOLLYGOOD＋に<br />
                興味をお持ちの方へ
              </h2>
            </div>
            <ul class="aside__list">
              <li class="aside__item">
                <a
                  href="./contact/"
                  data-gtm-click="bottom"
                  class="c-gradient-darkblue"
                >
                  <small>ご不明な点はお気軽にお問い合わせください</small>
                  <em>お問い合わせする</em>
                </a>
              </li>
              <li class="aside__item">
                <a
                  href="https://share.hsforms.com/1Fts1sVSPROqYn5Y9IlExwg31q8t"
                  data-gtm-click="bottom"
                  class="c-gradient-violet"
                  target="_blank"
                >
                  <small>VRの効果やサービス詳細が5分で分かる</small>
                  <em>資料をダウンロードする</em>
                </a>
              </li>
              <li class="aside__item">
                <a
                  href="/accounts/sign_up/"
                  data-gtm-click="bottom"
                  class="c-gradient-lightblue"
                  target="_blank"
                >
                  <small>JOLLYGOOD＋への入会はこちら</small>
                  <em>入会する</em>
                </a>
              </li>
            </ul>
          </div>
        </div>
      </aside>
    </main>
    <a href="#" class="back2top" id="js-back2top">
      <img src="./assets/images/common/arrow-top.png" alt="PAGE TOP" />
    </a>
    <footer class="footer">
      <div class="footer__inner">
        <a href="./" class="footer__logo">
          <img src="./assets/images/logo.png" alt="JOLLYGOOD+" />
        </a>
        <div>
          <ul class="footer__nav-list">
            <li>
              <a href="https://jollygood.co.jp/about" target="_blank"
                >企業情報</a
              >
            </li>
            <li>
              <a href="https://jollygood.co.jp/privacy_policy" target="_blank"
                >プライバシーポリシー</a
              >
            </li>
            <li><a href="./guideline/">サービスガイドライン</a></li>
            <li><a href="./terms/">利用規約</a></li>
            <li><a href="./commerce/">特定商取引法表記</a></li>
            <li><a href="./purchase/">機器購入条件</a></li>
            <li>
              <a href="./contact/" data-gtm-click="footer">お問い合わせ</a>
            </li>
            <li>
              <a
                href="https://jollygoodplusinfo.zendesk.com/hc/ja"
                target="_blank"
                >FAQ</a
              >
            </li>
          </ul>
          <p class="footer__c">©Jolly Good Inc. all rights reserved</p>
        </div>
      </div>
    </footer>
  </body>
</html>
